Subject: Re: Job | Tech Support Remote Screening
From: umarao <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 18:40:34 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7909 Applicants

View All

umarao
Career Objective To pursue a professional career in an organization that provides a challenging work environment and allows me to grow both professionally and as an individual. Industrial Experience I completed one year work with a TCS based project CCTNS (crime and criminal tracking networking system) trainer in nowapada police station. I completed 3 years work as Quality Analyst with a IEnergizer at Noida. I have currently work as Network Engineer with a Aditya Infotech at Noida. (sept-2017 to Till) Technical Skills Knowledge of Dahua, CP Plus, Panasonic, Hikivision Brand devices. Knowledge of windows server (2008/12) and DSS server. Knowledge of CCTV Dvr, Nvr, IP Cameras, PTZ, VDP ,Thermal camera, Body Warm camera and Biometrics devices. Installation and Configuration of Client Management Software of multiple Brands(CMS) Knowledge of Network, LAN, Wireless Network, Routing and Switching. Knowledge of Port Forwarding, DDNS, Firmware and Network Protocols concepts. Job Roles Resolvin

Shortlist

Reject

Current Designation Network Engineer
Current Company Aditya Infotech
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in South India
Education
B.Tech/B.E.
Jawaharlal Nehru Technological University (JNTU)
Key Skills
routing, router, switching, firewall

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem